/* Fonts -----*/

@font-face {
  font-family: FoundersGrotesk;
  src: url('fonts/FoundersGroteskWeb-Bold.eot');
  src: url('fonts/FoundersGroteskWeb-Bold.woff') format('woff'),
    url('css/fonts/FoundersGroteskWeb-Bold.woff2') format('woff2');
  font-weight: bold;
}
@font-face {
  font-family: FoundersGrotesk_Cnd;
  src: url('fonts/FoundersGrotXCondWeb-Bold.eot');
  src: url('fonts/FoundersGrotXCondWeb-Bold.woff') format('woff'),
    url('fonts/FoundersGrotXCondWeb-Bold.woff2') format('woff2');
  font-weight: bold;
}
@font-face {
  font-family: FoundersGrotesk;
  src: url('fonts/FoundersGroteskWeb-Regular.eot');
  src: url('fonts/FoundersGroteskWeb-Regular.woff') format('woff'),
    url('fonts/FoundersGroteskWeb-Regular.woff2') format('woff2');
  font-weight: normal;
}

.social {
  margin-top: 4px;
  margin-bottom: 10px;
}

.icon {
    width: 15px;
    height: 15px;
    padding-left: 15px;
    background-repeat: no-repeat;
    margin-right: 16px;
    cursor: pointer;
}
.icon--twitter {
  background-image: url('../images/icons/twitter.svg');
}
.icon--facebook {
  background-image: url('../images/icons/facebook.svg');
  margin-left: -4px;
}
.icon--mail {
  background-image: url('../images/icons/mail.svg');
  position: relative;
  top: 2px;
}

a, a:visited {
  color: black;
}

a:hover {
  color: gold;
}


/* Box model -----*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/* Clearfix -----*/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}



/* Typography -----*/
html { 
  font-family: "FoundersGrotesk";
  font-size: 20px; 
  line-height: 27px;
}

p {
  margin-bottom: 29px;
}

@media (min-width: 768px) { 
  html { 
    font-size: 22px; 
    line-height: 31.25px; 
  }

  p {
    margin-bottom: 31.9px;
  }

}


/*Grid -----*/

* {
  margin: 0;
}
